.info_block_outer {
	gap: 48px;
	margin: 0;
	z-index: 1;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	padding: 72px 0;
	overflow: hidden;
	position: relative;
	align-items: center;
	flex-direction: column;
	justify-content: flex-start;
}

.info_block {
	margin: 0;
	gap: 24px;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	padding: 0 20px;
	align-items: stretch;
	transition: all 0.2s ease;
	justify-content: flex-start;
	width: clamp(0%, calc(100% - 40px), var(--boxed_md));
}

.info_block_2 {
	margin: 0;
	gap: 24px;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	transition: all 0.2s ease;
	justify-content: flex-start;
	width: clamp(0%, 100%, var(--boxed_md));
}

.info_block_element {
	gap: 0px;
	margin: 0;
	padding: 0;
	outline: none;
	display: flex;
	overflow: hidden;
	min-height: 328px;
	flex-direction: column;
	align-items: flex-start;
	transition: all 0.2s ease;
	cursor: pointer!important;
	justify-content: flex-start;
	width: calc(calc(100% / 3) - 20px);
}

.info_block_element_sp {
	align-items: center!important;
	background-color: var(--cor19);
	justify-content: center!important;
}

.info_block_element_sp:hover {
	background-color: var(--cor11);
}

.info_block_element_sp svg {
	padding: 0;
	width: auto;
	border: none;
	height: 32px;
	outline: none;
	fill: var(--cor9);
	stroke: transparent;
	box-sizing: content-box;
	margin: 0 auto 8px auto;
	transition: all 0.2s ease;
}

.info_block_element_sp:hover svg {
	fill: var(--cor1);
	transform: scale(1.6);
}

.info_block_element img {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	height: 220px;
	overflow: hidden;
	object-fit: cover;
	object-position: center;
	transition: all 0.2s ease;
}

.info_block_sp_i {
	padding: 0;
	border: none;
	outline: none;
	display: block;
	font-size: 96px;
	margin: 0 auto!important;
	transition: all 0.2s ease;
	background: linear-gradient(160deg, var(--cor11) 50%, var(--cor17) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.info_block_element:hover .info_block_sp_i {
	transform: scale(1.1);
}

.info_block_element_control_div {
	gap: 0px;
	margin: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	padding: 20px 0 0 0;
	flex-direction: column;
	align-items: flex-start;
	transition: all 0.2s ease;
	justify-content: flex-start;
}

.info_block_element_control_div_2 {
	gap: 0px;
	margin: 0;
	border: none;
	outline: none;
	display: flex;
	padding: 20px;
	flex-direction: column;
	align-items: flex-start;
	width: calc(100% - 40px);
	transition: all 0.2s ease;
	justify-content: flex-start;
}

.info_block_control_text_div {
	gap: 8px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
}

.info_block_p_1 {
	border: none;
	outline: none;
	text-align: left;
	padding: 4px 12px;
	margin: 0 0 12px 0;
	width: fit-content;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	background-color: var(--cor19);
	font: 500 12px/20px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 12;
}

.info_block_p_2 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	width: fit-content;
	color: var(--cor39);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 500 20px/28px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 20;
}

.info_block_element:hover .info_block_p_2 {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-decoration-color: var(--cor21);
}

.info_block_p_3 {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor21);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 14px/20px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 14;
}

.info_block_element .info_block_p_3 {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.info_block_p_4 {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	text-align: center;
	color: var(--cor39);
	word-break: break-word;
	transition: all 0.2s ease;
	text-align: -webkit-center;
	font: 500 20px/28px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 20;
}

.info_block_p_4 span {
	color: var(--cor21);
	transition: all 0.2s ease;
}

.info_block_element:hover .info_block_p_4,
.info_block_element:hover .info_block_p_4 span {
	color: var(--cor1);
	transform: translateY(8px);
}

.info_block_arrow {
	margin: 0;
	padding: 0;
	width: 16px;
	border: none;
	height: auto;
	outline: none;
	fill: transparent;
	stroke: var(--cor21);
	box-sizing: content-box;
	transition: all 0.4s ease;
}

.info_block_element:hover .info_block_arrow {
	margin-left: 8px;
}

@media screen and (max-width: 983px) {
	.info_block_element {
		width: calc(calc(100% / 2) - 16px);
	}
}

@media screen and (max-width: 768px) {
	.info_block,
	.info_block_2 {
		justify-content: center;
	}
	.info_block_element {
		width: 100%;
		max-width: 400px;
	}
}